<?php defined('ABSPATH') OR die('Direct Access Restricted!');
/**
 * @return array Return all settings associated with this plugin.
 */
function o365_get_settings(){
	$o365_settings = get_site_option('o365_settings'); // get setting option
    if ( is_multisite() && isset($o365_settings['shared_settings']) && $o365_settings['shared_settings'] == "yes")
	{
		//die('yes');
    	return (array) get_site_option('o365_settings', array());
	} else {
		//die('no');
        return (array) get_option('o365_settings', array());
    }
}